Oracle 19c compatibility with EPM 11.1.2.3

2663113

    Hi All,

     

    As per the Certification matrix, EPM 11.1.2.3 is not compatible with Oracle 19c

    Due to internal compliance and other infra issues, we are being forced to upgrade the db to 19c

    To start off, next week we are upgrading one of the db instance to 19c on which EPM 11.1.2.3 POC environment is setup

    Post which we are planning to do a feasibility study and detailed testing.

     

    Please let me know if anyone explored/tested Oracle 19c compatibility with EPM 11.1.2.3 ?

     

    Considering we are only using HSS, Essbase, EIS,EAS & APS i am optimistic of this exercise to be successful..

     

    Any thoughts/insights would be of great help and appreciated.

     

    Thanks in advance.

     

    Regards,

    Krishna

      • 1. Re: Oracle 19c compatibility with EPM 11.1.2.3
        iArchSolutions-Joe

        Hi Krishna - you can try it but you're on your own.  Oracle doesn't certify support or test 19c DB with 11.1.2.3.x.  Honestly for a critical financial system to attempt to run on an unsupported database is a mistake on so many levels.  The push by IT compliance requirements are common factors across most organizations, I would suggest looking at how to get your EPM stack upgraded ASAP as an alternative.  The time and effort you will put into the POC for this project could be spent on planning an upgrade to a supported platform.  Moving those products you've noted isn't difficult so you'll likely have minimal application consulting or functional issues to contend with.

         

        One other note, from a technology perspective, 11.1.2.3.x was released over 7 years ago and is likely running on EOL operating systems as well.  I would think that would be a bigger push to get remedied?

         

        Joe Malewicki

        Certified Cloud Architect

        joe.malewicki@iarchsolutions.com

        203-880-4268

         

        ***Please don’t forget to mark comments as helpful or answered so others in the community can better resolve the same issues if it is encountered.***

        1 位用户发现它有用